.add-button{
  position: absolute;
  right: 0;
  bottom: 5px;

  a{
    color: white;
    background-color: $green;
    padding: 15px;
    border-radius: 100%;
    -webkit-box-shadow: 0 3px 8px rgba(0, 0, 0, .25);
    -moz-box-shadow: 0 3px 8px rgba(0, 0, 0, .25);
    box-shadow: 0 3px 8px rgba(0, 0, 0, .25);
    transition: all 0.3s;

    &:hover{
      background-color: lighten($green, 5);
      -webkit-box-shadow: unset;
      -moz-box-shadow: unset;
      box-shadow: unset;
      transition: all 0.3s;
    }
  }

}
